[ubuntu/disco-proposed] totem-pl-parser 3.26.2-1ubuntu1 (Accepted)

Sebastien Bacher seb128 at ubuntu.com
Thu Jan 17 14:11:12 UTC 2019


totem-pl-parser (3.26.2-1ubuntu1) disco; urgency=medium

  * Resynchronize on Debian, remaining changes
    - Split libtotem-plparser-videosite off to a separate package
      to avoid pulling all its dependencies into main
    - debian/control.in:
      + Don't have libtotem-pl-parser-dev depend on libquvi-dev

totem-pl-parser (3.26.2-1) unstable; urgency=medium

  * New upstream version
  * debian/control.in:
    - don't use gmime follow the upstream changes

totem-pl-parser (3.26.1-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

Date: Thu, 17 Jan 2019 15:07:18 +0100
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
https://launchpad.net/ubuntu/+source/totem-pl-parser/3.26.2-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 17 Jan 2019 15:07:18 +0100
Source: totem-pl-parser
Binary: libtotem-plparser-dev libtotem-plparser-common libtotem-plparser18 libtotem-plparser-videosite gir1.2-totemplparser-1.0
Architecture: source
Version: 3.26.2-1ubuntu1
Distribution: disco
Urgency: medium
Maintainer: Ubuntu Developers <ubuntu-devel-discuss at lists.ubuntu.com>
Changed-By: Sebastien Bacher <seb128 at ubuntu.com>
Description:
 gir1.2-totemplparser-1.0 - GObject introspection data for the Totem Playlist Parser library
 libtotem-plparser-common - Totem Playlist Parser library - common files
 libtotem-plparser-dev - Totem Playlist Parser library - development files
 libtotem-plparser-videosite - Totem Playlist Parser library - videosite helper
 libtotem-plparser18 - Totem Playlist Parser library - runtime files
Changes:
 totem-pl-parser (3.26.2-1ubuntu1) disco; urgency=medium
 .
   * Resynchronize on Debian, remaining changes
     - Split libtotem-plparser-videosite off to a separate package
       to avoid pulling all its dependencies into main
     - debian/control.in:
       + Don't have libtotem-pl-parser-dev depend on libquvi-dev
 .
 totem-pl-parser (3.26.2-1) unstable; urgency=medium
 .
   * New upstream version
   * debian/control.in:
     - don't use gmime follow the upstream changes
 .
 totem-pl-parser (3.26.1-2) unstable; urgency=medium
 .
   * Add -Wl,-O1 to our LDFLAGS
   * Bump Standards-Version to 4.3.0
Checksums-Sha1:
 5803615dfb99c98428a061451ed146388b9daa16 2132 totem-pl-parser_3.26.2-1ubuntu1.dsc
 ef086f402130333b539966aa79a3418e935fe8d4 1314032 totem-pl-parser_3.26.2.orig.tar.xz
 63ff6591cf36f8e7c9632408ed75babff1e59d24 9080 totem-pl-parser_3.26.2-1ubuntu1.debian.tar.xz
Checksums-Sha256:
 2216c2598d12ac9161b66370bdf83320562d6778037c6b0b1762cdf3ca423e6b 2132 totem-pl-parser_3.26.2-1ubuntu1.dsc
 d386acf965a44597e25ddee4a42ccde3c649a55b657e3a605648815b70861c3a 1314032 totem-pl-parser_3.26.2.orig.tar.xz
 68a6934efcb6fe9d7f984beb096cc8311476ded89a1945d063e885e8ff8bdc72 9080 totem-pl-parser_3.26.2-1ubuntu1.debian.tar.xz
Files:
 fa6a14ef8196b1fc0e194a8720d302b3 2132 libs optional totem-pl-parser_3.26.2-1ubuntu1.dsc
 841689d9dbf4a36148507f5ba21c8253 1314032 libs optional totem-pl-parser_3.26.2.orig.tar.xz
 415811f3a712a74a5d0ec2c138ae76e6 9080 libs optional totem-pl-parser_3.26.2-1ubuntu1.debian.tar.xz
Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers at lists.alioth.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iEYEARECAAYFAlxAjK0ACgkQQxo87aLX0pLf7wCgjIDHokjbKTTQMKMkYjIwhJIb
3GQAoJEslegTCsxskGSYYwMEPCKXrq1N
=Kg9F
-----END PGP SIGNATURE-----


More information about the Disco-changes mailing list